vkontakte.messages.tooltip.need_auth=Показує ваші нові повідомлення ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.messages.tooltip.normal=Мої повідомлення ВКонтакті
vkontakte.messages.tooltip.new.form_1=У вас {{number}} нове повідомлення
vkontakte.messages.tooltip.new.form_2=У вас {{number}} нові повідомлення
vkontakte.messages.tooltip.new.form_5=У вас {{number}} нових повідомлень

vkontakte.friends.tooltip.need_auth=Показує ваших друзів ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.friends.tooltip.normal=Мої друзі ВКонтакті
vkontakte.friends.tooltip.new.form_1=У вас {{number}} запит на додавання у друзі
vkontakte.friends.tooltip.new.form_2=У вас {{number}} запити на додавання у друзі
vkontakte.friends.tooltip.new.form_5=У вас {{number}} запитів на додавання у друзі

vkontakte.photos.tooltip.need_auth=Показує ваші фотографії ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.photos.tooltip.normal=Мої фотографії ВКонтакті

vkontakte.video.tooltip.need_auth=Показує ваші відеозаписи ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.video.tooltip.normal=Мої відеозаписи ВКонтакті

vkontakte.events.tooltip.need_auth=Показує ваші нові зустрічі ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.events.tooltip.normal=Мої зустрічі ВКонтакті

vkontakte.groups.tooltip.need_auth=Показує ваші групи ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.groups.tooltip.normal=Мої групи ВКонтакті

vkontakte.notes.tooltip.need_auth=Показує ваші нотатки ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.notes.tooltip.normal=Мої нотатки ВКонтакті

vkontakte.profile.tooltip.need_auth=Дозволяє перейти на вашу сторінку ВКонтакті\nБудь ласка, авторизуйтеся
vkontakte.profile.tooltip.normal=Перейти на мою сторінку ВКонтакті

vkontakte.notification.close=Закрити
vkontakte.notification.open_settings=Налаштування
vkontakte.notification.friend_request.male=просить додати його у друзі
vkontakte.notification.friend_request.female=просить додати її у друзі
